download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/vmware-alb-21.1.2.tar.gz
format_version: 1.0.0
name: alb
namespace: vmware
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2022-09-23T23:04:41.658283Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAYy47huGkvXCKgoqtAQg/dA//QIN6wthdA3FTvMTZ9XpJFC/6kGg8ua43

    Zfj6akekFnYl/uAbsDp8shuzZ/5UQBXI1WwUmSNPLMpcZAXMpj/2Wbg8Vwj/tbl6

    gh7MfvMruysGGT0M5CaQnedUXn11em7JXOruZTfNExPQ6QBh+wcClcRpczQhF5qq

    16zfP5myL+pUKLoK8W+BcFFDBpxRH04bno43sp3ylkNQFVGKsOH4FefirvTLgtOI

    9Foktq3JwsY0ql4/Kax6dSxgIVHRwcgDsFtLI5nVSR60GeHcUzSJ9dpHIIxL+RtX

    0Fwh6wbKSCE9LaYxAG6pCbaB18HRqartHkNwccXkS2ODekiQ+GxeUInpMQc7b6RG

    5egi+3DB9iuNasA8Vos1xg7Kfu3/al5mHxT6VG5JyDlRljkSJvG8GWPDufsIOI+1

    dEIii2gh2Ly2+mVx4dK2rMd5XpgfP8GQW+8frFJYuUAAsMVO4iqcS3zukb0Uf2gf

    EY58tha93AcYQLVti2LnQe0WIvxCIm7NUOARtN9yZ5EjtrahpfPaPavevAPSRJVn

    44iwdyf9vYsnYoD4kxcmUQ8MYY1g9jJCRykAKvcDycmC/HR/HTl6qgsXaLxqhGVK

    UrD0K4kHCAq9TohiGtnrt23O+Fn2+jEGsRkFErGXoUob/SZX0PrNjQVBrp8wdGVP

    Vu5GsHFi3FU=

    =uvjx

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 21.1.2
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/vmware/alb/versions/21.1.2/
